GLISTEN - Modification/ Enhancements #5331

Client Feedback --> Now the content of the language is not visible anywhere in the website.

12/12/2022 10:50 AM - Mohd Irfan

Status: Closed Start date: 12/12/2022
Priority: High Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to Reproduce the bug:

Now the content of the language is not visible anywhere in the website.

See attached screenshot:
History

#1 - 12/12/2022 11:02 AM - Mohd Irfan

- Tracker changed from Bug to Modification/ Enhancements

#2 - 12/19/2022 04:54 PM - Manoj jaswal

- Status changed from New to Resolved

#3 - 12/20/2022 03:22 PM - Mohd Irfan

- File clipboard-202212201522-alnps.png added
- Status changed from Resolved to Closed
fixed!
